Subject: Re: Power PC 440GX Jumbo Packets EMAC2/3

From: Gerhard Jaeger <[email-masked]>
Date: Thu, 24 Feb 2005 14:45:13 +0100

On Thursday 24 February 2005 14:12, zDL Linux PPC wrote:
[SNIPSNAP]
> > > Any suggestions on how to overcome this problem??? My only 
> > idea is to either
> > > add data to the packet (don't think this will work) or 
> > forceably fragment
> > > the packet (if it is 2K in size) to ensure that it never 
> > uses the exact size
> > > of the tx fifo.....
> > 
> > Have you applied Matt Porters patch? It has been submitted at 
> > the beginning
> > of this month?
> 
> No I haven't seen it on either of these lists, do you know where I can find
> it 
> 
> Thanks

Browse the linuxpp-embedded archive list, I think it was around the 9th
of february...
or try this one
http://ozlabs.org/pipermail/linuxppc-embedded/2005-February/001260.html

Gerhard

-- 
Gerhard Jaeger <[email-masked]>            
SYSGO AG                      Embedded and Real-Time Software
www.sysgo.com | www.elinos.com | www.pikeos.com | www.osek.de